### Method

# Gcr Prompt set_title

#### Declaration [src]

    void
    gcr_prompt_set_title (
      GcrPrompt* prompt,
      const gchar* title
    )

#### Description [src]

Sets the title of the prompt.

A prompt implementation may choose not to display the prompt title. The prompt message should contain relevant information.

Sets property | `Gcr.Prompt:title`

#### Parameters

`title`

  Type: `const gchar*`

  The prompt title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.